Loading...
Searching...
No Matches
entrepot_aux.hpp File Reference
API

set of datastructures used to interact with entrepot objects More...

`#include "../my_config.h"`
`#include "integers.hpp"`
`#include <string>`

Go to the source code of this file.

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Enumerations

enum class | libdar::inode_type { nondir , symlink , isdir , unknown }
| type of inode More...

## Detailed Description

set of datastructures used to interact with entrepot objects

Definition in file entrepot_aux.hpp.